Package org.eclipse.gef

# Class ThemeConstants

java.lang.Object
org.eclipse.gef.ThemeConstants

public class ThemeConstants extends Object

Since:
  3.14

## Constructor Summary

Constructors
Constructor
Description
`ThemeConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ThemeConstants

public ThemeConstants()